Bug 6223 - ctdb source include binary files: lib/replace/*.ho
ctdb source include binary files: lib/replace/*.ho
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
unspecified
Other Linux
: P3 normal
: ---
Assigned To: Michael Adam
Michael Adam
http://git.samba.org/?p=sahlberg/ctdb...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 11:38 UTC by Mathieu Parent
Modified: 2009-05-13 02:47 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Parent 2009-03-26 11:38:57 UTC
They probably should be removed because this is not source code.
Comment 1 Michael Adam 2009-05-04 08:06:08 UTC
This has been fixed with ctdb version 1.0.77
Comment 2 Mathieu Parent 2009-05-06 09:35:54 UTC
This is not fixed.

Remaining binary files:
lib/replace/replace.ho
lib/replace/snprintf.ho
Comment 3 Michael Adam 2009-05-12 16:04:11 UTC
(In reply to comment #2)
> This is not fixed.
> 
> Remaining binary files:
> lib/replace/replace.ho
> lib/replace/snprintf.ho


Mathieu,

I don't find any .ho files in my current checkout of master any more.
Please re-check.

Cheers - Michael
Comment 4 Michael Adam 2009-05-12 16:16:01 UTC
Sorry,

The patch is in my git repo: 

http://gitweb.samba.org/?p=obnox/ctdb.git;a=summary
(http://gitweb.samba.org/?p=obnox/ctdb.git;a=commitdiff;h=8ef1acddc1c077f16fd93130a1bd899835bf2e5f)

but it apparently isn't in Ronnie's:
http://gitweb.samba.org/?p=sahlberg/ctdb.git;a=summary

That is very strange since I was sure Ronnie had merged in my
branch after I had committet that patch... Apparently not so.

Ronnie, can you investigate what went wrong?

Comment 5 Ronnie Sahlberg 2009-05-13 01:06:33 UTC
Sorry, i missed that patch.
I have merged it into master.
Thanks.
Comment 6 Mathieu Parent 2009-05-13 02:47:36 UTC
Thanks, marking fixed

Commit:  http://git.samba.org/?p=sahlberg/ctdb.git;a=commitdiff;h=b321dfd1d23492169ac25ed901d49d7c69ad5340